.projects {
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: #010f04;
  padding-bottom: 20vh;
}
.projects-title {
  text-align: center;
  gap: 2vh;
  color: white;
  width: 90%;
}
.title-projects {
  margin-bottom: 2vh;
}
.cards-area-projects {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 5vh;
  padding: 2vh;
  padding-top: 10vh; 

}
.projetct-card-body {
  border: 1px solid #00421f;
  background-color: #051507;
  padding: 2vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 2vh;
  border-radius: 2vh;
}
.info-project-name {
  gap: 2vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
.img-project {
  height: 7vh;
}
.img-project img {
  height: 100%;
}
.info-project-name h2 {
  font-size: 1em;
  color: white;
}
.description {
  color: #737A74;
  width: 90%;
  text-align: center;
}
.project-card-button {
  background-color: #0e1f11;
  color: white;
  padding: 2vh 3vh;
  border: none;
  border-radius: 1vh;
}
